ID CVE-2021-27002
Summary NetApp Cloud Manager versions prior to 3.9.10 are susceptible to a vulnerability which could allow a remote unauthenticated attacker to retrieve sensitive data via the web proxy.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Access
VectorComplexityAuthentication
Impact
ConfidentialityIntegrityAvailability
Last major update 11-10-2021 - 17:15
Published 11-10-2021 - 17:15
Last modified 11-10-2021 - 17:15
Back to Top